<?xml version="1.0" encoding="utf-8"?>
<TCL_UA>
<brower>Mozilla/5.0 (QtEmbedded; Linux) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/48.0 Safari/537.4</brower>
<hbbtvVersion>HbbTV/1.4.1</hbbtvVersion>
<capabilities>+DRM</capabilities>
<vendorName>TCL</vendorName>
<modelName>RTK2851</modelName>
<softwareVersion>V8-S586XXX-LF1XXX</softwareVersion>
<hardwareVersion>RTK2851</hardwareVersion>
<familyName>com.tcl.RTK2851</familyName>
<reserved></reserved>
<extension>FVC/3.0 (TCL; com.tcl.RTK2851;)</extension>
</TCL_UA>
